/* Global Overrides for Upgraded Self */


div.additional-pricing.title-bar div.title div.product-price-block.wholesale-price span.price.ng-binding {
    color:#eb6b28;
    font-size:30px;
    font-weight:bold;
}

div.additional-pricing div.product-price-block[ng-show="showPrice.subscriptionPrice"] span.price {
    color:#eb6b28;
    font-size:18px;
}


body {
	font-family: "helvetica" !important;
	background-color:#f0f0f0 !important;
}
@font-face { font-family: 'SteelfishRgBold'; src: url('steelfish_bd-webfont.eot'); src: url('steelfish_bd-webfont.eot?#iefix') format('embedded-opentype'), url('steelfish_bd-webfont.woff') format('woff'), url('steelfish_bd-webfont.ttf') format('truetype'), url('steelfish_bd-webfont.svg#SteelfishRgBold') format('svg'); font-weight: normal; font-style: normal; }

article .logo {
	height: 100px;
}
.nav-collapse {
	font-family: "SteelfishRgBold" !important;
	letter-spacing: 1px;
}
.cart-dropdown {
	background-color: #fff !important;
}
.countContainer {
	top:140px !important;
	}
.navbar .nav > li > a:hover {
	color: #572711 !important;
	}

.nav-collapse .nav li a {
	font-size:20px !important;
	}
.nav-collapse .nav li {
	font-size:20px !important;
	}
.nav-collapse .nav li:hover {
	color: #572711 !important;
	}
.shopdown .dropdown-menu {
	margin-top:38px;
	}
.dropdown-title {
	display:none;
}
.top-nav {
	font-family: "SteelfishRgBold" !important;
	letter-spacing: 1px;
}
.footer-top h5 {
	font-family: "SteelfishRgBold" !important;
	letter-spacing:2px;
	text-transform: uppercase;
	font-size: 20px !important;
}

.header-section {
	background-image: url('https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/texture.png') !important;
	}
.logo img {
margin: 22px 0 0 0 !important;
}

/*
.meta-nav > li {
	top:-28px;
	}
*/

/*.meta-nav > li {
	z-index: 10000;
}*/

.navigation-sublist a {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navigation-sublist li {
	margin-right:5px;
}
.footer-top h5 {
	font-size:16px;
	margin-bottom: 20px;
}
footer {
	background: transparent;
}
.nav-node-facebook {
	background: url("https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/facebook.png") 0px 0px no-repeat;
	background-size: 30px;
	background-position: 0px 0px !important;
	display:inline-block;
	height: 32px !important;
}
.nav-node-youtube {
	background: url("https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/youtube.png") 0px 0px no-repeat;
	background-size: 30px;
	background-position: 0px 0px !important;
	display:inline-block;
	height: 32px !important;
}

.nav-node-pinterest {
	background: url("https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/feed.png") 0px 0px no-repeat;
	background-size: 30px;
	background-position: 0px 0px !important;
	height: 32px !important;
	display:inline-block;
}

.nav-node-twitter {
	background: url("https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/twitter.png") 0px 0px no-repeat;
	background-size: 30px;
	background-position: 0px 0px !important;
	height: 32px !important;
	display:inline-block;
}


.footer-bottom {
	background-color:#414142 !important;
	color:#FFF;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}




/* Footer */
.navigation-sublist a {
	color:#414142;
	line-height: 200%;
}
.navigation-sublist a:hover {
	color:#414142;
}
/* Right Text Box */
.right-box-bg li{
	line-height: 43px;
}
.right-box-bg a{
	color:#333;
}
.title-box {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 22px;
	text-transform: uppercase;
	margin-top: 11px;
}
.inner-padding {
	padding: 30px 30px 30px 93px;
	
}
/* Product Page */
.product-main-container {
	background-color: #F2F2F2;
}
.product-content {
	margin-top: 20px;
	background-color: #FFF;
}
.details-tabs .nav-tabs a {
	color:#26b3d1;
}
.details {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.product-info-wrapper .title-bar .title h1, .product-info-wrapper .title-bar .wholesaler-price-block h1 {
	font-size: 16px !important;
}
.shopdown .dropdown-menu .dropdown-body {
	margin: 10px 0 0 55px !important;
}

.shopdown .dropdown-menu a {
	padding-right: 10px;
}
.yotpo .yoMain, .yotpo-testimonails .yoMain {
	background-color: #fff;
}
.details-tabs .nav.nav-tabs {
	background-color: #fff;
}

.product-list > li .product-image img {
border: 0px !important;
}

.yotpo .yoMain, .yotpo-testimonails .yoMain{
	background-color: #fff;
	margin: 0 auto;
	width: 80%;
}
.unstyled .navigation-sublist {
	margin-top:20px;
}
.about-padding {
	padding:30px;
	font-family: "helvetica";
}
.title-line {
	font-size:28px;
	font-weight:bold;
	color: #eb6b28;
}
.blue-big {
	font-size: 18px;
	font-weight:bold;
}
.bottom-margin {
	margin-bottom:20px;
}
[class^="product-"]  .dropdown.shopdown.pushdown{
background-color:#F2F2F2;
}
.side-padding {
	padding-left:10px;
}
.dropdown-body a:hover {
	text-decoration: none;
}
.dropdown-body a:nth-of-type(6) img{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/accessories.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(6) img:hover{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/accessories2.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(1) img{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/coffee.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(1) img:hover{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/coffee2.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(3) img{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/proteins.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(3) img:hover{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/proteins2.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(4) img{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/dupplemint.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(4) img:hover{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/dupplemint2.png') 0px 0px no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(5) img{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/tech.png') no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(5) img:hover{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/tech2.png') no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(2) img{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/kits.png') no-repeat;
	width:132px;
	height:198px;
	
}
.dropdown-body a:nth-of-type(2) img:hover{
	background: url('//s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/kits2.png') no-repeat;
	width:132px;
	height:198px;
	
}
.store-hero {
	margin: 0px auto -1px auto !important;
}
.dropdown-menu {
	border:0px !important;
}
.dropdown-menu > li:hover a {
	background: #2bb4d0 !important;
}

.product-headline{
	font-family: "SteelfishRgBold" !important;
	font-size: 58px;
	line-height: 58px;
	text-align: center;
	color:#00B5D1;
	margin-bottom: 20px;
	padding: 0px 5px;
}

.testimonial-pic {
	margin: 0 auto;
	display: block;
}
.testimonial-par {
	font-size: 14px;
	line-height: 21px;
}
.hidden-text {
	display:none;
}
.off-color {
	background-color:#F2F2F2;
}
#read-more {
	cursor:pointer;
}
.center {
	text-align: center;
}
.product-list > li .product-image img {
width: 85% !important;
border: 0px !important;
}

.featured {
	background: #fff;
}

.featured .row .product-list > li.span6 .product-image {
border: 0px !important;
}
.product-list li .product-cell .product-image {
border: 0px !important;
padding-top: 20px;
}
.yoBtn {
	background: #eb6b28 !important;
}
.product-info-wrapper .quantity-cart .add-to-cart-main .add-to-cart-wrapper .add-to-cart {
	background-color: #26b3d1 !important;
	text-transform: none;

}
.product-info-wrapper .title-bar .title .price .wholesaler-strike-through {
	color: #eb6b28;
}

.product-info-wrapper .title-bar .title .product-price-block[ng-show="showPrice.salePrice"] .price .wholesaler-strike-through {
    font-size:30px;
    font-weight:bold;
    line-height: 24px;
}

.nav.nav-tabs > li > a { 
	font-weight: bold;
}
.arrow {
	font-size: 7px;
}
.cart-section select {
	height: 34px !important;
}

footer .footer-top {
	background-color: #fff;
	border-top: 1px solid #dedede;
	padding: 50px 0 30px 0;
	margin-top: 40px;
	line-height: 12px;
}

footer .bottom {
	margin:0 !important;
}

footer .span12 {
	margin-top: 40px;
	font-size:14px;
	margin-bottom: 20px;
}

footer .footer-extended {
	font-size: 11px;
}

footer .footer-top form .input-append input {
	border-color: #acacac !important;
}
.featured h3 {
text-align: center;
text-transform: uppercase !important;
font-size: 12px !important;
font-weight: bold !important;
letter-spacing: 6px !important;
width: 101% !important;
margin-bottom: 24px !important;
margin-top: 0px !important;
}
.right-box-bg {
	background: #f8f8f8 !important;
}
.product-info-wrapper .title-bar {
	margin-top: 20px;
}
.product-content .product-info-wrapper .product-main .details {
	margin: 50px 0;
}
.details-tabs .tab-content {
	background: #f8f8f8;
	line-height: 170%;
}
.comments {
	font-family: "SteelfishRgBold" !important;
	font-size: 30px !important;
	margin-top: 60px !important;
	line-height: 180%;
	letter-spacing: 2px;
}
.comment-subline {
font-family: "helvetica" !important;
font-size: 15px !important;
font-weight: normal !important;
margin-top: -22px !important;
}
article.header-section {
min-height: 120px;
}
.product-info-wrapper .product-attributes .attribute select {
	height:34px !important;
}

.page-featured-products-heading h2 {
	color: #000;
	letter-spacing: 11px;
	font-family: "SteelfishRgBold";
	margin: 10px 0 20px 0;
}
.upgraded-table {
	background: #f8f8f8;
	border-spacing: 37px;
	margin: 30px auto;
}
.shipping-padding {
	padding: 62px;
	font-family: "helvetica";
}
.upgraded-table th {
	font-size: 18px;
	text-align: left;
}
.ship-title {
	font-weight: bold;
	color: #eb6b28;
	font-size:17px;
}
.product-list > li {
	border:0px !important;
	margin-bottom: 10px;
}
a.page-social-icon:hover {
 	background-image: url(http://sneakpeeq-sites.s3.amazonaws.com/upgradedself/images/social-hovered.png);
}

.product-title {
	text-align: left !important;
}
.product-list > li .product-info .product-title {
	text-align:center !important;
}
.order-page {
	padding:50px 0 !important;
}
.product-content .product-meta {
margin-left: 21px !important;
}

/* temporary fix for product-cell wholesale height*/
.product-list .span3 {
	height: 300px;
}

@media (max-width: 981px) {
    div.notification-alert {
        font-size: 11px !important;
    }
}

div.notification-alert div.mobile {
    display:none !important;
}

div.notification-alert div.non-mobile {
    display:block;
}

@media (max-width: 767px) {
	.product-content .product-meta {
		margin-left: 75px !important;
	}

    div.notification-alert {
        font-size:10px !important;
        margin-top:-38px;
        position:fixed;
        z-index:1000;
    }

    div.notification-alert div.mobile {
        display:block !important;
    }

    div.notification-alert div.non-mobile {
        display:none !important;
    }

    .navbar.has-notification {
        margin-top:38px !important;
    }

    .navbar-mobile.has-notification {
        margin-top:38px;
    }

    div.cart-dropdown-phone.has-notification {
        top:38px;
    }

    div.nav-collapse.has-notification {
        top:69px;
    }

    /* temporary fix for product-cell wholesale height*/
	.product-list .span3 {
		height: 100%;
	}

	.navbar {
	    background-color: transparent !important;
	    margin: 0px;
	  }
	  
	  .navbar .logo{
	    height: 75px;
	    margin-top: 16px;
	    margin-bottom: 0px;
	  }	
}

@media (max-width: 531px) {
    div.notification-alert div {
        margin-top:-10px;
        margin-left:-10px;
    }
}



div.notification-alert {
    text-align:center;
    background-color:#FFFFCC;
    width:100%;
    font-size:15px;
    padding:15px 5px;
}

@media (min-width: 767px) and (max-width: 1024px) {

	ul.meta-nav li.hidden-phone > a {
		margin-top: -50px;
	}

	.navbar {
		margin-top: 0px;
	}
}

@media (min-width: 767px) and (max-width: 979px) {

	.navbar .nav-collapse .nav li a {
		font-size: 13px !important;
	}

	/* temporary fix for product-cell wholesale height*/
	.product-list .span3 {
		height: 250px;
	}
}

@media (min-width: 767px) {
	.product-content .product-alt-images .alt-images-container ul{
		padding: 0px;
	}
}


/* Navbar Color Changes */
.navbar {
background-color: #414143;
margin-top: 0px;
margin-bottom: 0px;
}
.navbar .nav > li > a {
background: none !important;
}
.navbar .nav > li > a:hover {
background: none !important;
color: #eb6b28 !important;
}
.nav-collapse .nav li:hover {
color: #eb6b28 !important;
}
.nav-collapse .dropdown-menu li a:hover, .nav-collapse .nav > li > a:hover {
font-weight: 400 !important;
}
@media (max-width: 1024px) {
/* padding-top: 44px; */
	article .logo {
		background-image: url("https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/logo-mobile.png");
		background-size: 200px 60px;
		background-repeat: no-repeat;
		margin-top: 20px;
		height: 60px;
	}
	.meta-nav > li{
		top: 0px;
	}
	.logo img {
		display:none;
	}
	li.dropdown.account {
		margin-top: 0px !important;
	}
.header-section {
	background-color:transparent !important;
	}
	/*.navbar .nav-collapse .nav li a {
	
		padding-left: 0px !important;

}*/
}

.biohack-banner{
	width: 425px;
	display: block;
	position: absolute;
	top: 35px;
	left: 37%;
}

.biohack-shipping{
  position: absolute;
  width: 432px;
  left: 30%;
}


@media (min-width:768px) and (max-width: 1024px) {
	.navbar .nav-collapse .nav li a {
	 	padding-left: 0px !important; 
	}

	.biohack-banner{
		left: 30%;
		top: 55px;
	}
}

.youtube-vid {
	display:block;
	margin:0 auto;
}
/*.top-nav li:nth-of-type(11) a {
	color:#eb6b28 !important;
	
}*/
/*li.dropdown.account {
	margin-top: -62px;
}*/
@-moz-document url-prefix() {
    .navbar .nav-collapse .nav li, .navbar .nav-collapse .nav li a {
        font-family:arial narrow !important;
        letter-spacing:0 !important;
        font-size:14px !important;
    }

    .top-nav li{
    	padding: 0px 11px !important;
    }

    @media (max-width: 979px) {
		.top-nav li{
    		padding: 0px 5px !important;
    		font-size:12px !important;
    	}
	}
}
.remove-pic {
	float: left;
	padding-right: 10px;
}
.attach-pic {
	float: left;
	padding-right: 10px;
	width: 100px;
}

ul.meta-nav li.hidden-phone > a{
	background-color: transparent !important;
	color: #fff;
}

ul.meta-nav li.hidden-phone:hover > a{
	background-color: transparent !important;
	color: #fff !important;
}
.red-color {
	color:red;
}
.nav-collapse .nav li a {
	line-height: 28px !important;
}

.navbar .nav-collapse .nav li {
line-height: 28px !important;

}
.alert-ship {
	background: #00b3e4;
	margin-bottom: 0px;
	padding: 10px;
	color: white;
	text-align: center;
	font-size: 13px;
}
.navbar-static-top .container {
	height: 28px;

}
.navbar .meta-nav.nav > li > a {
line-height: 0px !important;
}
@media (max-width: 979px) {
	.navbar .top-nav li {
	margin-right: 0px !important;

}
}
@media (max-width: 1024px) and (min-width: 980px) {
	.navbar .top-nav li {
	/*margin-right: 15px !important;*/
}
}
.meta-nav li {
	color:#ffffff !important;
}

/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   .nav-collapse .nav li a {
	font-size:10px !important;
}
}*/

article > .container {
background-color: transparent !important;
}
.featured .span12 {
  display:none;
}
.product-wholesale .product-wholesale-info {
	font-weight: 600;
	text-align: center;
	display: block;
	color: #eb6b28;
}

.orders-container-base .orders .order .invoice .cancel-subscription-icon {
background: url(https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/Cancel.png) no-repeat !important;
}
@media (max-width: 767px) {
	.nested-menu-mobile .panel-heading a {
		font-size: 23px;
		display: block;
		color: #FFF;
	}
}

.orders-container-base .orders .order .invoice .invoice-icon {
background: url(/static/images/sites/orders.sprites.png) no-repeat -167px -14px;
height: 26px;
width: 25px;
line-height: 86px;
float: right;
cursor: pointer;
opacity: 0.4;
filter: alpha(opacity=40);
background: url(https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/icon_22741.png) no-repeat;
background-size: 26px 25px;
}

body[class*='slug-tech'] li.span3:nth-of-type(14) .product-retail-price {
	display: none;
}

body[class*='slug-tech'] span.product-retail-price.chili-fix {
	display: block !important;
}


.cart-gift .gift-img {
	margin:7px 20px 0 20px;
}
.cart-gift input {
	margin-right:20px;
}
 .creditcard-img {
	margin-right:20px;
}
